  <?php  

    $memcache = new Memcache();  //windows  
    $memcache->connect('127.0.0.1', 11211 ) or die ( "Could not connect Memcached server!" );    
    $memcache->set( 'Memcache', "hello Memcache!<br/>");  
    echo $memcache->get('Memcache');  
    ?>  